[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemonApplication.ShowHelp

Display a help message

## Declaration

Source position: daemonapp.pp line 374

`public procedure TCustomDaemonApplication.ShowHelp;`

## Description

ShowHelp displays a help message explaining the command-line options on standard output.

Documentation generated on: Feb 26 2014